uuid: 0f87da06-87f1-4733-8ae6-cfbc8caca25a
langcode: de
status: true
dependencies:
  module:
    - ctools
    - profile
id: vereinsfunktionen
label: Vereinsfunktionen
type: 'canonical_entities:profile'
pattern: '/ueber-den-verein/vorstand/[profile:uid:entity:display-name]'
selection_criteria:
  39e46838-6552-4bd1-875e-93cc3f339081:
    id: 'entity_bundle:profile'
    bundles:
      vereinsfunktion: vereinsfunktion
    negate: false
    context_mapping:
      profile: profile
    uuid: 39e46838-6552-4bd1-875e-93cc3f339081
selection_logic: and
weight: -4
relationships: {  }
